#homemessage {
	BACKGROUND: url(/images/home_message_bottom_bg.png) repeat-x left bottom;
	FLOAT: left;
	PADDING-BOTTOM: 9px;
	MARGIN-LEFT: 30px
}
#homemessage {
	FLOAT: left
}
#homemessage IMG {
	FLOAT: left
}
#homemessage .border {
	BORDER-RIGHT: #d5dfe1 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #d5dfe1 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #d5dfe1 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #d5dfe1 1px solid
}
#multicolumn {
	PADDING-LEFT: 5px
}
.quicklinks {
	FLOAT: left;
	WIDTH: 290px;
	PADDING-TOP: 6px;
	padding-left: 20px;
}
.quicklinks .content {
	PADDING-RIGHT: 20px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.quicklinks UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.quicklinks UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 16px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
.quicklinks UL LI A {
	TEXT-DECORATION: underline
}
.quicklinks UL LI.more {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.quicklinks UL LI H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
.quicklinks UL LI P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 14px; PADDING-TOP: 0px
}
.quicklinks .header {
	BORDER-RIGHT: #fff 10px solid; FONT-SIZE: 15px;  repeat-x left top; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.quicklinks .header .hdrleft {
	BACKGROUND: url(/images/quicklinks_header_left.png) no-repeat left top
}
.quicklinks .header .hdrright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px;  no-repeat right top; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.featuredbox {
	FLOAT: right; WIDTH: 227px; PADDING-TOP: 10px
}
.featuredbox A {
	TEXT-DECORATION: none
}
.featureditem {
	BORDER-RIGHT: #d5dfe1 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #d5dfe1 1px solid; PADDING-LEFT: 4px; MARGIN-BOTTOM: 13px; PADDING-BOTTOM: 4px; BORDER-LEFT: #d5dfe1 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #d5dfe1 1px solid
}
.featureditem .gradient {
	BACKGROUND: url(/images/featured_repeater.png) repeat-x left bottom
}
.featureditem .photo {
	BORDER-RIGHT: #d5dfe1 1px solid; PADDING-RIGHT: 4px; FLOAT: left
}
.featureditem .photo IMG {
	FLOAT: left
}
.featureditem .content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 62px; PADDING-TOP: 12px
}
.featureditem H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px
}
.more {
	DISPLAY: block; PADDING-TOP: 4px
}
.featureditem P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
